<!DOCTYPE html>
<html>
<head>
    <title>CSS3 Navigation</title>
    <link type="text/css" rel="stylesheet" href="style.css">
</head>
<body>

<ul id="menu">
    <li><a href="javascript:void(0)">Home</a></li>
    <li>
        <a href="javascript:void(0)">Categories</a>
        <ul>
            <li><a href="javascript:void(0)">CSS</a></li>
            <li><a href="javascript:void(0)">Graphic Design</a></li>
            <li><a href="javascript:void(0)">Development Tools</a></li>
            <li><a href="javascript:void(0)">Web design</a></li>
        </ul>
    </li>
    <li><a href="javascript:void(0)">Work</a></li>
    <li><a href="javascript:void(0)">About</a></li>
    <li><a href="javascript:void(0)">Contact</a></li>
</ul>

</body>
</html>